## linux-signed-oem-5.14 5.14.0-1002.2

=== debian/changelog ===
linux-signed-oem-5.14 (5.14.0-1002.2) focal; urgency=medium

  * Master version: 5.14.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 31 Aug 2021 15:25:29 +0300

linux-signed-oem-5.14 (5.14.0-1001.1) focal; urgency=medium

  * Master version: 5.14.0-1001.1

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Aug 2021 16:02:01 +0300

linux-signed-oem-5.14 (5.14.0-1000.0) focal; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 Aug 2021 10:39:57 +0300
