## linux-signed-oem-5.14 5.14.0-1059.67

=== debian/ancillary/linux-generate-oem-5.14/debian/changelog ===
linux-generate-oem-5.14 (5.14.0-1059.67) focal; urgency=medium

  * Master version: 5.14.0-1059.67

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Mar 2023 15:52:00 +0200

linux-generate-oem-5.14 (5.14.0-1058.66) focal; urgency=medium

  * Master version: 5.14.0-1058.66

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Feb 2023 11:39:42 +0200
