=== debian/changelog ===
linux-signed-oem-5.14 (5.14.0-1059.67) focal; urgency=medium

  * Master version: 5.14.0-1059.67

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Mar 2023 15:52:00 +0200

linux-signed-oem-5.14 (5.14.0-1058.66) focal; urgency=medium

  * Master version: 5.14.0-1058.66

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Feb 2023 11:39:42 +0200

linux-signed-oem-5.14 (5.14.0-1057.64) focal; urgency=medium

  * Master version: 5.14.0-1057.64

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 Jan 2023 16:15:45 +0200

linux-signed-oem-5.14 (5.14.0-1056.63) focal; urgency=medium

  * Master version: 5.14.0-1056.63

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 16 Dec 2022 16:25:39 +0200

linux-signed-oem-5.14 (5.14.0-1055.62) focal; urgency=medium

  * Master version: 5.14.0-1055.62

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 29 Nov 2022 17:39:22 +0200

linux-signed-oem-5.14 (5.14.0-1054.61) focal; urgency=medium

  * Master version: 5.14.0-1054.61

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Oct 2022 14:50:28 +0200

linux-signed-oem-5.14 (5.14.0-1053.60) focal; urgency=medium

  * Master version: 5.14.0-1053.60

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 07 Oct 2022 19:46:37 +0300

linux-signed-oem-5.14 (5.14.0-1052.59) focal; urgency=medium

  * Master version: 5.14.0-1052.59

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 09 Sep 2022 12:31:06 +0300

linux-signed-oem-5.14 (5.14.0-1051.58) focal; urgency=medium

  * Master version: 5.14.0-1051.58

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 25 Aug 2022 20:31:36 +0300

linux-signed-oem-5.14 (5.14.0-1050.57) focal; urgency=medium

  * Master version: 5.14.0-1050.57

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 Aug 2022 10:42:38 +0300

linux-signed-oem-5.14 (5.14.0-1049.56) focal; urgency=medium

  * Master version: 5.14.0-1049.56

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Aug 2022 13:11:45 +0300

linux-signed-oem-5.14 (5.14.0-1048.55) focal; urgency=medium

  * Master version: 5.14.0-1048.55

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 11:32:17 -0300

linux-signed-oem-5.14 (5.14.0-1047.54) focal; urgency=medium

  * Master version: 5.14.0-1047.54

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 26 Jul 2022 14:13:51 +0300

linux-signed-oem-5.14 (5.14.0-1046.53) focal; urgency=medium

  * Master version: 5.14.0-1046.53

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 13 Jul 2022 21:03:39 +0800

linux-signed-oem-5.14 (5.14.0-1046.52) focal; urgency=medium

  * Master version: 5.14.0-1046.52

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 12 Jul 2022 11:49:01 +0800

linux-signed-oem-5.14 (5.14.0-1045.51) focal; urgency=medium

  * Master version: 5.14.0-1045.51

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Jul 2022 09:33:32 +0300

linux-signed-oem-5.14 (5.14.0-1045.50) focal; urgency=medium

  * Master version: 5.14.0-1045.50

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 01 Jul 2022 17:29:23 +0300

linux-signed-oem-5.14 (5.14.0-1044.49) focal; urgency=medium

  * Master version: 5.14.0-1044.49

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 27 Jun 2022 15:13:21 +0300

linux-signed-oem-5.14 (5.14.0-1043.48) focal; urgency=medium

  * Master version: 5.14.0-1043.48

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Jun 2022 15:16:38 +0800

linux-signed-oem-5.14 (5.14.0-1042.47) focal; urgency=medium

  * Master version: 5.14.0-1042.47

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 15:01:02 -0300

linux-signed-oem-5.14 (5.14.0-1040.44) focal; urgency=medium

  * Master version: 5.14.0-1040.44

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 25 May 2022 08:50:50 -0300

linux-signed-oem-5.14 (5.14.0-1039.43) focal; urgency=medium

  * Master version: 5.14.0-1039.43

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 May 2022 14:30:03 +0300

linux-signed-oem-5.14 (5.14.0-1038.42) focal; urgency=medium

  * Master version: 5.14.0-1038.42

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 May 2022 07:58:06 +0300

linux-signed-oem-5.14 (5.14.0-1037.41) focal; urgency=medium

  * Master version: 5.14.0-1037.41

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 May 2022 18:47:02 +0300

linux-signed-oem-5.14 (5.14.0-1036.40) focal; urgency=medium

  * Master version: 5.14.0-1036.40

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 09 May 2022 11:52:09 +0300

linux-signed-oem-5.14 (5.14.0-1036.39) focal; urgency=medium

  * Master version: 5.14.0-1036.39

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 06 May 2022 16:25:24 +0300

linux-signed-oem-5.14 (5.14.0-1035.38) focal; urgency=medium

  * Master version: 5.14.0-1035.38

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 May 2022 19:05:50 +0300

linux-signed-oem-5.14 (5.14.0-1034.37) focal; urgency=medium

  * Master version: 5.14.0-1034.37

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 19 Apr 2022 16:43:59 +0300

linux-signed-oem-5.14 (5.14.0-1033.36) focal; urgency=medium

  * Master version: 5.14.0-1033.36

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Apr 2022 18:09:09 +0300

linux-signed-oem-5.14 (5.14.0-1032.35) focal; urgency=medium

  * Master version: 5.14.0-1032.35

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 31 Mar 2022 15:38:28 +0300

linux-signed-oem-5.14 (5.14.0-1031.34) focal; urgency=medium


