=== debian/control ===
Source: linux-signed-oem-5.14
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64 arm64],
 linux-image-unsigned-5.14.0-1059-oem (= 5.14.0-1059.67) [amd64],
 linux-buildinfo-5.14.0-1059-oem (= 5.14.0-1059.67) [amd64],
 linux-generate-oem-5.14 (= 5.14.0-1059.67),
Standards-Version: 3.9.4

Package: linux-image-5.14.0-1059-oem
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-oem-5.14 (= 5.14.0-1059.67)
Description: Signed kernel image oem
 A kernel image for oem.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.14.0-1059-oem-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.14.0-1059-oem-dbgsym
Description: Signed kernel image oem
 A link to the debugging symbols for the oem signed kernel.
